/* ************************************************ 
 *	共通設定
 * ************************************************ */
* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #555555;
	font-size: small;
	font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
	line-height: 1.6em;
	background-color: #fdb51b;
	text-align:center;
}

br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

img {
	border: 0px;
}
a:link,a:visited{
	color:#d07f00;
	text-decoration:none;
}
a:hover{
	color:#d07f00;
	text-decoration:underline;
}

/* ------------------------------------- 
 *	ページレイアウト
 * ------------------------------------- 
 *※ページ全体の幅は800pxとなっています。
    幅を広げる場合は、.sideと.mainのwidth
    の合計値が#containerのwidthになるよう
    設定してください。
 * ------------------------------------- */

/*ページ全体の幅、レイアウトをセンタリング*/
#container {
	margin:0px auto;
	width:800px;
	text-align:left;
	background-color: #f8f8f8;
}

/*ヘッダー（ページタイトル、グローバルメニュー）*/
.header {
 width:100%;
 clear:left;
 padding-bottom:10px;
}


/*フリーページ*/
#freePage {
	padding-bottom:10px;
}
#freePage a{
	display:block;
	height:37px;
	float:left;
	text-indent:-999px;
	background-position:top;
	background-repeat:no-repeat;
	/* \*/
	overflow:hidden;
	/* */
}
#freePage a:hover{
	background-position:bottom;
}
#freePage a#HOME{
	width:133px;
	background-image:url(http://img13.shop-pro.jp/PA01073/720/etc/freePage_home_w.gif)
}
#freePage a#NEWS{
	width:133px;
	background-image:url(http://img13.shop-pro.jp/PA01073/720/etc/freePage_news_w.gif)
}
#freePage a#ABOUT{
	width:133px;
	background-image:url(http://img13.shop-pro.jp/PA01073/720/etc/freePage_about_w.gif)
}
#freePage a#BLOG{
	width:133px;
	background-image:url(http://img13.shop-pro.jp/PA01073/720/etc/freePage_blog_w.gif)
}
#freePage a#MAIL{
	width:134px;
	background-image:url(http://img13.shop-pro.jp/PA01073/720/etc/freePage_contact_w.gif)
}
#freePage a#MAP{
	width:134px;
	background-image:url(http://img13.shop-pro.jp/PA01073/720/etc/freePage_map_w.gif)
}

/*　画面左側メニューの幅　*/
.side {
	float: left;
	width:190px;
	padding-left:10px;
}

/*　画面右側の幅　*/
.main {
	float: left;
	width: 560px;
	background-color: #ffffff;
	margin:0px 20px 0px 0px;
	padding:10px 10px 0px 10px;
}

/* ------------------------------------- 
 *	feed
 * ------------------------------------- */
#feed {
	text-align:left;
	}
#feed img {
	width:57px;
	height:15px;
	margin:5px;
	}

/*　フッター（コピーライト）　*/
.footer {
 width:100%;
 clear:left;
 text-align:center
}

#group-list {
	border-top:#838383 dotted 1px;
	padding:5px 0px 0px;
	margin:10px 20px 0px 0px;
}


/* ------------------------------------- 
 *	商品画像のサイズ・装飾設定(商品画像のサイズは「画像サイズ設定」で行います)
 * ------------------------------------- */

/* 画像のボーダー */
img.border {
	/*border:1px <{$productimg_border}> solid;*/
	border:2px #fdb51b solid;
	padding:2px;
}

/* メイン画像（大サイズ）*/
img.mainimg {
	/*border:1px <{$productimg_border}> solid;*/
	border:4px #fdb51b solid;
	padding:4px;
	width:530px;
	height:400px;
	margin-bottom:10px;
}
img.subimg {
	/*border:1px <{$productimg_border}> solid;*/
	border:1px #fdb51b solid;
	padding:2px;
	width:125px;
	height:95px;
	margin-bottom:10px;
}
img.cartimg {
	/*border:1px <{$productimg_border}> solid;*/
	border:2px #fdb51b solid;
	padding:2px;
	width:100px;
	height:75px;
}
/* 商品のその他画像のサイズ */
img.thumnail {
	width:<{$left_width}>;
}

img {border:none;}
.small {font-size:10px;}
.right {text-align:right;}
.center {text-align:center;}


/* ************************************************ 
 *	ヘッダー（サイトタイトル、検索スペース、メニュー）
 * ************************************************ */
 
/* ------------------------------------- 
 *	ヘッダー内レイアウト
 * ------------------------------------- */

#header .margin {
	margin:3px 10px 0px 10px;
	}

/*ヘッダーメニューの背景*/
#header_menu {
	height:20px;
	background:#FF6600 url(http://img.shop-pro.jp/tmpl_img/17/header_menu.gif) repeat-x;
	text-align:right;
}

/*検索ボックス*/
#header #search {
	width:220px;
	float:right;
	background:#FFD5AC url(http://img.shop-pro.jp/tmpl_img/17/search.gif) no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
}

#header #title {
	padding-right:230px;
}

/* ------------------------------------- 
 *	サイトタイトルの設定
 * ------------------------------------- */
h1 {
	color:<{$productname_color}>;
	font-size:<{$shop_title_fontsize}>;
	margin-bottom:5px;
}

/* ------------------------------------- 
 *	ヘッダーメニュー（ホーム、マイカウント、お問い合わせ）
 * ------------------------------------- */

#header_menu ul {
	padding-top:2px;
}

#header_menu ul li{
	display:inline;
}

#header_menu ul li img {
	height:12px;
	margin-right:5px;
}

/* ------------------------------------- 
 *	商品検索
 * ------------------------------------- */
#header #search .title {
	height:20px;
	background:url(http://img.shop-pro.jp/tmpl_img/17/search_title.gif) no-repeat;
	background-position:left top;
}

#search select,input {
	margin-left:8px;
}
#search .button {
	width:50px;
	height:20px;
	margin-left:3px;
}


/* ************************************************ 
 *	フッター（メニュー、コピーライト）
 * ************************************************ */

#footer_menu {
	border-top:1px <{$footer_line_color}> solid;
	margin-bottom:10px;
	padding-top:10px;
}

address {
	font-style:normal;
	margin:10px;
}


/* ************************************************ 
 *	サイドメニュー
 * ************************************************ */

dl {
	margin-bottom:10px;
} 

/* ------------------------------------- 
 *	灰色の部分（おすすめ商品、売れ筋商品、カテゴリのリスト）
 * ------------------------------------- */

#grayzone {
	background:url(http://img.shop-pro.jp/tmpl_img/17/grayzone.gif) repeat-y;
	margin-bottom:10px;
}

#grayzone .top {
	background:url(http://img.shop-pro.jp/tmpl_img/17/grayzone_top.gif) no-repeat;
	background-position:left top;
}
#grayzone .bottom {
	background:url(http://img.shop-pro.jp/tmpl_img/17/grayzone_bottom.gif) no-repeat;
	background-position:left bottom;
}

#grayzone dl {margin:0px 5px;}

#grayzone dt img {margin:2px 5px;}

/* リストのタイトル部分（四角の枠） */
#grayzone dt {
	font-weight:bolder;
	background:#FFF;
	border:1px <{$menu_title_linecolor}> solid;
	margin-bottom:5px;
	padding-top:3px;
}

/* リスト部分（左端にオレンジ色の丸の画像） */
#grayzone dd {
	background:url(http://img.shop-pro.jp/tmpl_img/17/dd.gif) no-repeat;
	background-position:0px 6px;
	padding-left:12px;
	margin-bottom:3px;
}

#grayzone dd.sp {
	background:none;
	border-top:2px <{$category_linecolor}> dotted;
	padding:0px;
	margin:3px;
}


/* ------------------------------------- 
 *	会員専用ページ
 * ------------------------------------- */
.grayzone {
	background:url(http://img.shop-pro.jp/tmpl_img/17/grayzone.gif) repeat-y;
	margin-bottom:10px;
}

.grayzone .top {
	background:url(http://img.shop-pro.jp/tmpl_img/17/grayzone_top.gif) no-repeat;
	background-position:left top;
}
.grayzone .bottom {
	background:url(http://img.shop-pro.jp/tmpl_img/17/grayzone_bottom.gif) no-repeat;
	background-position:left bottom;
}

.grayzone dt {
	font-weight:bolder;
	background:#FFF;
	border:1px <{$menu_title_linecolor}> solid;
	margin-bottom:5px;
	padding-top:3px;
}

.grayzone dl {margin:0px 5px;}

.grayzone dt img {margin:2px 5px;}

.grayzone dd #btn_members_login,
.grayzone dd #btn_members_signup,
.grayzone dd #btn_members_logout {
	text-align:center;
}

.grayzone dd #btn_members_signup {
	padding-top:7px;
	margin-top:7px;
	border-top:2px <{$category_linecolor}> dotted;
}

.grayzone dd #btn_members_signup span,
.grayzone dd #btn_members_logout span {
	font-size:10px;
	line-height:1.1em;
	display:block;
	padding-bottom:5px;
}


/* ------------------------------------- 
 *	カートの中身を見る
 * ------------------------------------- */
dl#cart {
	border-bottom:2px #CC3300 solid;
}

dl#cart dt {
	background:#CC3300 url(http://img.shop-pro.jp/tmpl_img/17/round_cart.gif) no-repeat;
	background-position:left top;
	text-align:center;
	padding-top:5px;
}

dl#cart dd {
	border-left:2px #CC3300 solid;
	border-right:2px #CC3300 solid;
	padding:2px 3px 2px 7px;
}

/* ------------------------------------- 
 *	店主のコーナー
 * ------------------------------------- */

dl#owner {
	border-bottom:2px #8F826C solid;
}

dl#owner dt {
	background:#8F826C url(http://img.shop-pro.jp/tmpl_img/17/round_owner.gif) no-repeat;
	background-position:left top;
	text-align:center;
	padding:5px 0;
}

dl#owner dd {
	border-left:2px #8F826C solid;
	border-right:2px #8F826C solid;
	padding:2px 3px 2px 7px;
}

/* ------------------------------------- 
 *	トラックバック、フリースペースのリスト
 * ------------------------------------- */

dl#list dt {
	font-weight:bolder;
	margin-bottom:5px;
}

dl#list dd {
	padding-left:17px;
	margin-bottom:3px;
	background:url(http://img.shop-pro.jp/tmpl_img/17/dd_arrow.gif) no-repeat;
	background-position:1px 6px;
}

div.border {
	border-top:2px <{$table_cell_bgcolor}> dotted;
	padding-bottom:5px;
	background:none;
}

/* ------------------------------------- 
 *	メールマガジン登録・解除
 * ------------------------------------- */

dl#mailmaga {
	border:1px <{$table_cell_bgcolor}> solid;
}

dl#mailmaga dt {
	border-bottom:1px <{$table_cell_bgcolor}> dotted;
	margin:5px;
	font-weight:bolder;
}

dl#mailmaga dd {
	text-align:center;
	margin-bottom:5px;
}

/* ------------------------------------- 
 *	feed
 * ------------------------------------- */
#feed {
	text-align:center;
	}
#feed img {
	width:57px;
	height:15px;
	margin:5px;
	}


/* ************************************************ 
 *	メインエリア
 * ************************************************ */

table.box {
	width:99.5%;
	margin:0px auto 20px auto;
	}

/* ------------------------------------- 
 *	各タイトル（おすすめ商品、売れ筋商品、サブカテゴリー)
 * ------------------------------------- */
.main_title {
	height:30px;
	background:url(http://img.shop-pro.jp/tmpl_img/17/main_title.gif) repeat-x;
	background-position:left;
	overflow:hidden;
}

.main_title .point {
	height:30px;
	width:20px;
	float:left;
	background:url(http://img.shop-pro.jp/tmpl_img/17/main_title_point.gif) no-repeat;
	background-position:left;
}

.main_title .title {
	height:30px;
	margin-left:20px;
	background:url(http://img.shop-pro.jp/tmpl_img/17/main_title_right.gif) no-repeat;
	background-position:right;
}
.main_title .title img {margin-top:6px;}

/* ------------------------------------- 
 *	お知らせエリア
 * ------------------------------------- */

div.info {
	color:<{$info_bgcolor}>;


	margin-bottom:20px;
}

/* ------------------------------------- 
 *　フリースペース
 * ------------------------------------- */

.free_space {
	border:2px <{$free_linecolor}> solid;
	padding:10px;
}

/* ------------------------------------- 
 *	パンくずナビ
 * ------------------------------------- */

.pankuzu {margin-bottom:20px;}


/* ------------------------------------- 
 *	アイテムエリアの設定（商品を複数個横に並べる表示の設定）
 * ------------------------------------- */

.itemarea {
	margin:5px 0;
	width:20%;
	float:left;
	text-align:center;
}

/* ------------------------------------- 
 *	会員価格の表示 トップページ用
 * ------------------------------------- */
.regular_price_top {
	padding:0px 0px 2px;
	font-size:11px;
	text-decoration:line-through;
	color:#666666;
}

.price_top {
	padding:0px;
}

.discount_rate_top {
	padding:2px 0px 0px;
	color:#ff0000;
}


/* ************************************************ 
 *	商品一覧・検索結果・詳細ページ
 * ************************************************ */

/* ------------------------------------- 
 *	商品一覧・検索結果//アイテムリストの設定（一行表示の設定）
 * ------------------------------------- */

table.list {
	width:99.5%;
	border-top:1px <{$table_txt_fontcolor}> solid;
	border-bottom:1px <{$table_txt_fontcolor}> solid;
}

table.list td {padding:10px 5px;}

/* 商品の名前 */
table.list div.name {
	margin-right:100px;
}

/* 商品の値段 */
table.list div.price {
	color:<{$productlist_price_fontcolor}>;
	width:150px;
	float:right;
	text-align:right;
}
/* 商品の簡易説明 */
table.list {margin-top:10px;}


/* 並び順 */
.sort {
	text-align:right;
	margin-bottom:5px;
}
.sort span,strong {
	padding:0px 7px;
}

/* ページナビ（全 [*] 商品中 [*-*] 商品を表示しています。） */
.pagenavi {
margin:5px 0;
}

.pagenavi span {
	padding:0px 7px;
	color:<{$free_fontcolor}>;
}

/* ------------------------------------- 
 *	商品一覧・検索結果・詳細ページ共通
 * ------------------------------------- */

/* カテゴリーの名前（背景：薄オレンジ） */
.category_title {
	background:url(http://img13.shop-pro.jp/PA01073/720/etc/shop_title_label.JPG) no-repeat;
	background-position:6px;
	color:#f8f8f8; 商品カテゴリー名・商品名文字色(商品詳細・商品一覧結果共通)*/
	font-weight:bolder;
	padding:3px 20px;
	width:1000px
	overflow:hidden;
}

dd#group-list {
	border-top:<{$category_linecolor}> dotted 2px;
	padding:0px;
	margin:0px;
	height:1px;
	line-height:0px;
}

.group-list-link {
	margin:5px 0px 0px;
}

/* ************************************************ 
 *	商品一覧ページ
 * ************************************************ */

/* 会員価格の表示 商品一覧用 */
.regular_price_all {
	padding:0px 0px 2px;
	font-size:11px;
	text-decoration:line-through;
	color:#666666;
}

.price_all {
	padding:0px;
}

.discount_rate_all {
	padding:2px 0px 0px;
	color:#ff0000;
}

/* ************************************************ 
 *	商品詳細ページ
 * ************************************************ */

div.detail {margin:10px 0;}

div.detail_img {width:100%;text-align:center;}

/* ------------------------------------- 
 *	商品のスペック表
 * ------------------------------------- */

table.spec {
	/*background:<{$productlist_border}>;商品価格表-罫線の色*/
	background:#fdb51b;/*商品価格表-罫線の色*/
	width:100%;
}

table.spec th {
	/*background:<{$table_title_bgcolor}>;商品価格表右側セルの背景色*/
	background:#f8f8f8;/*商品価格表右側セルの背景色*/
	padding:5px;
	width:100px;
	color:<{$table_cell_fontcolor}>;/*商品価格表右側セルの文字色*/
	font-weight:normal;
	text-align:left;
}

table.spec td {
	/*background:<{$productprice_bgcorder}>;商品価格表左側セルの背景色*/	background:#ffffff;/*商品価格表左側セルの背景色*/
	padding:5px;
}

table.spec table.num td {padding:0px;}

table.spec td.sales {
	color:<{$productprice_fontcolor}>;/*商品価格表-販売価格の文字色*/
	font-weight:bolder;
}

/* 「カートに入れる」ボタン */
div.cart_in {
	text-align:right;
	margin-top:10px;
}
div.cart_in img {
	width:132px;
	height:34px;
}

/* 商品の説明 */
div.explain {margin:10px 0;}

/* 「この商品について問い合わせる」等のボタン */
div.etc {
	text-align:center;
	margin-top:10px;
}
div.etc img {
margin:5px;
	}

/* 会員価格の表示 商品詳細用 */
.regular_price_detail {
	padding:0px 0px 2px;
	text-decoration:line-through;
}

.price_detail {
	padding:0px;
}

.discount_rate_detail {
	padding:2px 0px 0px;
	color:#ff0000;
}

/* ------------------------------------- 
 *	トラックバック
 * ------------------------------------- */

div.tb {margin-bottom:20px;}

div.tb div.title {
	color:<{$menu_title_fontcolor}>;
	font-size:14px;
	background:url(http://img.shop-pro.jp/tmpl_img/17/arrow.gif) no-repeat;
	background-position:left;
	border-bottom:2px dotted <{$tb_bordercolor}>;
	padding-left:15px;
	margin-bottom:10px;
}

/*ベージュの背景色エリア*/
div.area_bg {
	background:<{$right_td_bgcolor}>;
	margin:0px 10px 0px 10px;
}

/*トラックバック本文レイアウト*/
div.tb div.tb_area {
	padding:10px 15px 15px 15px;
}

div.tb div.tb_area span {
	font-size:10px;
	color:#8F826C;
	margin-right:30px; 
}

div.tb div.tb_area p.tb_title {
	border-top:1px dotted <{$tb_bordercolor}>;
	font-weight:bolder;
	padding:5px 0;
}


/* ************************************************ 
 *	商品検索結果
 * ************************************************ */

.search_result {
	margin:5px 20px 20px 20px;
}

/*検索条件の文字の色*/
.search_result strong {
	color:<{$free_fontcolor}>;
}

/* 会員価格の表示 商品検索結果用 */
.regular_price_search {
	padding:0px 0px 2px;
	font-size:11px;
	text-decoration:line-through;
	color:#666666;
}

.price_detail_search {
	padding:0px;
}

.discount_rate_search {
	padding:2px 0px 0px;
	color:#ff0000;
}

/* ************************************************ 
 *	その他のページ
 * ************************************************ */

/* ------------------------------------- 
 *	オプション在庫・値段表
 * ------------------------------------- */

div#option {
	padding:10px;
	background:#FFF;
}

table.option {
	margin:20px auto;
	background:<{$option_bordercolor}>;
	}


table.option th {
	background:<{$option_bgcolor}>;
	text-align:left;
	font-weight:normal;
	border:2px solid #FFF;
}


table.option td {
	background:#FFF;
	padding:3px;
	}

.option_btn {
	text-align:center;
	}

/* 会員価格の表示 オプション用 */
.regular_price_stock {
	padding:0px 0px 2px;
	font-size:11px;
	text-decoration:line-through;
	color:#666666;
}

.price_detail_stock {
	padding:0px;
}

.discount_rate_stock {
	padding:2px 0px;
	color:#ff0000;
}


/* ------------------------------------- 
 *	特定商取引法に基づく表記
 * ------------------------------------- */

table#shop {
	width:90%;
	margin:10px auto 20px auto;
	border:1px <{$ShopKeeper_bordercorder}> solid;
}

table#shop td,th {padding:5px;}

table#shop th {
	width:150px;
	background:<{$ShopKeeper_bgcorder}>;
	text-align:left;
	font-weight:normal;
}

/* ------------------------------------- 
 *	支払い方法・配送方法について
 * ------------------------------------- */

.sk {
	width:90%;
	margin:10px auto 20px auto;
	border:1px <{$ShopKeeper_bordercorder}> solid;
	}

.sk .title_sp {
	padding:2px;
	}
	
.sk .title {
	font-weight:bolder;
	background:<{$ShopKeeper_bgcorder}>;
	padding:5px;
	}

.sk .title img {margin:3px;}

.sk .note {
	padding:5px;
	}

.payment_img {
	margin:3px;
	}

/* ------------------------------------- 
 *	プライバシーポリシー
 * ------------------------------------- */

div#privacy {
	margin:10px 20px 20px 20px;
	border:1px <{$privacy_area_bordercorder}> solid;
}

div#privacy .title_sp {
	padding:2px;
	}

div#privacy .title {
	font-weight:bolder;
	background:<{$privacy_title_bgcolor}>;
	padding:5px;
}


div#privacy .note {
	padding:5px;
}

